body.agenda #agenda .offreCol1 .sousTitre {
    margin: 5px 0 0 0!important;
}

body.agenda #agenda .offreCol3 .agendaAchetezBillet {
    margin-bottom: 10px !important;
    line-height: 12px;
    background: url('../images/ui/+_10px_1.png') no-repeat left center!important;
    /* display : none;  MAJ : Guillaume 29/12/14 TEMP attente correction lien réservoir de l'offre '*/
}

body.agenda #agenda .blocActivite .offreCol3 .agendaAchetezBillet {
    background: url('../images/ui/+_10px_activites.png') no-repeat left center!important;
}

body.agenda #agenda .blocEvenement .offreCol3 .agendaAchetezBillet {
    background: url('../images/ui/+_10px_evenements.png') no-repeat left center!important;
}

body.agenda #agenda .blocExpoPermanente .offreCol3 .agendaAchetezBillet {
    background: url('../images/ui/+_10px_perma.png') no-repeat left center!important;
}

body.agenda #agenda .blocRessources .offreCol3 .agendaAchetezBillet {
    background: url('../images/ui/+_10px_ressources.png') no-repeat left center!important;
}

body.agenda #agenda .blocExpoTemporaire .offreCol3 .agendaAchetezBillet {
    background: url('../images/ui/+_10px_tempo.png') no-repeat left center!important;
}

@media screen and (min-width: 1330px) {
    body.agenda #agenda .offreCol2 {
        width: 480px;
    }
}

@media screen and (max-width: 1023px) {
    body.agenda #agenda .offreCol3 {
        padding: 0 0 20px 0;
    }
    body.agenda #agenda .offreCol2 {
        padding: 20px 0 20px 10px;
    }
}

@media screen and (max-width: 767px) {
    body.agenda #agenda .offreCol2 {
        padding: 0 0 20px 0;
    }
}

.hideExplora {
    border-top : 1px solid #FFF;
    margin-top : -1px;
}
.hideExplora * {
    display : none
}

body.agenda .iExpoTemporaire:hover, body.agenda .iExpoPermanente:hover, body.agenda .iActivite:hover, body.agenda .iConferences:hover, body.agenda .iRessources:hover, body.agenda .iConseils:hover, body.agenda .iEvenement:hover {
    border : 0 !important;
    outline : 0 !important;
}

body.agenda aside ul, body.agenda aside li, body.agenda aside a, body.agenda aside ul:hover, body.agenda aside li:hover, body.agenda aside a:hover {
    border : 0 !important;
    outline : 0 !important;
}

body.agenda #agenda a.typeOffre {
    line-height : 14px;
    padding-left : 30px !important;
    cursor : pointer!important;
}

body.agenda .iType:hover, body.agenda .iType:focus {
    text-decoration : underline !important;
}

body.agenda #agenda #blocExpoTemporaire[aria-expanded="false"]>a {
    background: #2878c8 url('../images/ui/haut_12px_04.png') no-repeat 10px center!important;
}
body.agenda #agenda #blocExpoTemporaire[aria-expanded="true"]>a {
    background: #2878c8 url('../images/ui/bas_12px_04.png') no-repeat 10px center!important;
}

body.agenda #agenda #blocExpoPermanente[aria-expanded="false"]>a {
    background: #98609e  url('../images/ui/haut_12px_04.png') no-repeat 10px center!important;
}
body.agenda #agenda #blocExpoPermanente[aria-expanded="true"]>a {
    background: #98609e  url('../images/ui/bas_12px_04.png') no-repeat 10px center!important;
}

body.agenda #agenda #blocActivite[aria-expanded="false"]>a {
    background: #7ea100  url('../images/ui/haut_12px_04.png') no-repeat 10px center!important;
}
body.agenda #agenda #blocActivite[aria-expanded="true"]>a {
    background: #7ea100  url('../images/ui/bas_12px_04.png') no-repeat 10px center!important;
}

body.agenda #agenda #blocRessources[aria-expanded="false"]>a {
    background: #e67814  url('../images/ui/haut_12px_04.png') no-repeat 10px center!important;
}
body.agenda #agenda #blocRessources[aria-expanded="true"]>a {
    background: #e67814  url('../images/ui/bas_12px_04.png') no-repeat 10px center!important;
}

body.agenda #agenda #blocEvenement[aria-expanded="false"]>a {
    background: #30a69a  url('../images/ui/haut_12px_04.png') no-repeat 10px center!important;
}
body.agenda #agenda #blocEvenement[aria-expanded="true"]>a {
    background: #30a69a  url('../images/ui/bas_12px_04.png') no-repeat 10px center!important;
}

body.agenda #agenda #blocExpoTemporaire>a:hover, body.agenda #agenda #blocExpoTemporaire>a:focus, body.agenda #agenda #blocExpoPermanente>a:hover, body.agenda #agenda #blocExpoPermanente>a:focus, body.agenda #agenda #blocActivite>a:hover, body.agenda #agenda #blocActivite>a:focus, body.agenda #agenda #blocRessources>a:hover, body.agenda #agenda #blocRessources>a:focus, body.agenda #agenda #blocEvenement>a:hover, body.agenda #agenda #blocEvenement>a:focus {
    text-decoration : underline !important;
}

#alertInfo {
    margin-top : 20px;
}

#alertInfo p{
    padding : 50px 10px;
    text-align : center;
    font-family: "A2 Regular Bold",'Lato Bold',Futura,sans-serif!important;
    font-weight: bold!important;
    font-style: normal!important;
}

.gldp-default .special-date {
    font-weight: bold;
    font-family: "A2 Regular Bold",Futura,sans-serif!important;
    font-weight: bold!important;
    font-style: normal!important;
    font-size: 12px;
    color: #ea001b;
}

body.agenda #agenda div.clearfix.annonceReservationPrintemps{
    padding: 0px 10px !important;
    color: #ea001b;
    font-weight: bold;
}

body.agenda #agenda div.clearfix.expose{
    border-bottom: 1px solid #7ea100 !important;
}
body.agenda #agenda div.clearfix.expose .heureDebutExpose {
    white-space: initial !important;
    padding: 2px 4px !important;
    display: inline-block;
    margin-left: 10px !important;
    background : #7ea100 !important;
    font-size : 11px;
    text-transform: uppercase;
    letter-spacing : 0.5px;
    font-weight : bold;
}
body.agenda #agenda div.clearfix.expose .themeExpose {
    display: block;
    margin: 0px !important;
    font-weight: 800 !important;
    font-style: normal !important;
    text-transform: uppercase;
    font-size: 1.375em;
    line-height: 1em;
    letter-spacing: 0.5px;
    padding: 0px 10px !important;
    margin-top: 10px !important;
    white-space: initial;
    overflow: visible;
    text-overflow: ellipsis;
}
body.agenda #agenda div.clearfix.expose .lieuExpose{
    white-space: initial !important;
    padding: 0px 10px !important;
    display: block;
    margin: 0px !important;
    font-size : 12px;
    text-transform : uppercase;
    letter-spacing : 0.1px;
    font-weight : bold;
}
body.agenda #agenda div.clearfix.expose .lettreLieuExpose{
    white-space: initial !important;
    padding: 0px 10px !important;
    display: block;
    margin: 0px !important;
}
body.agenda #agenda div.clearfix.expose .localisationLieuExpose{
    white-space: initial !important;
    padding: 0px 10px !important;
    display: block;
    margin: 0px !important;
    font-weight: bold;
}
body.agenda #agenda div.clearfix.expose .etageLieuExpose{
    white-space: initial !important;
    padding: 0px 10px !important;
    display: block;
    margin: 0px !important;
}
body.agenda #agenda div.clearfix.expose .salleExpose{
    white-space: initial !important;
    padding: 0px 10px !important;
    display: block;
    margin: 0px !important;
}

#miniCalendar {
    background : #d6d6d6 !important;
}

body.agenda #agenda .offreCol1 {
    width: 480px;
}

body.agenda #agenda .offreCol2, body.agenda #agenda .offreCol3 {
    width: 230px;
}

@media screen and (max-width: 1329px) {
    body.agenda #agenda .offreCol1 {
        width: 330px;
    }

    body.agenda #agenda .offreCol2, body.agenda #agenda .offreCol3 {
        width: 180px;
    }
}

@media screen and (max-width: 1129px) {
    body.agenda #agenda .offreCol1, body.agenda #agenda .offreCol2, body.agenda #agenda .offreCol3 {
        width: 205px;
    }
}

@media screen and (max-width: 1023px) {
    body.agenda #agenda .offreCol1, body.agenda #agenda .offreCol2, body.agenda #agenda .offreCol3 {
        width: 205px;
    }
    body.agenda #agenda div.clearfix.expose .lieuExpose {        
        padding: 0px!important;
    }
}


@media screen and (max-width: 767px) {
    body.agenda #agenda .offreCol1, body.agenda #agenda .offreCol2, body.agenda #agenda .offreCol3 {
        width: 100%;
    }
    body.agenda #agenda div.clearfix.expose .lieuExpose {        
        padding: 0px 10px!important;
    }
}

body.agenda aside {
    padding-top: 0 !important;
}